div#container
{
   width: 1024px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url(images/ui-bg_diagonals-thick_20_e69700_40x40.png);
   color: #000000;
}
#Layer2
{
   background-color: transparent;
   background-image: url(images/texture7.bmp);
   background-repeat: repeat;
   background-position: left top;
   border: 1px #FF8C00 solid;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text5 div
{
   text-align: left;
}
#Line4
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0px;
}
#Line6
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0px;
}
#Layer1
{
   background-color: #FFFFFF;
   border: 1px #FF8C00 solid;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
}
#Image2
{
   border: 0px #000000 solid;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: left;
}
#Line1
{
   color: #87CEFA;
   background-color: #87CEFA;
   border-width: 0px;
}
#Line3
{
   color: #87CEFA;
   background-color: #87CEFA;
   border-width: 0px;
}
#Line2
{
   color: #A9A9A9;
   background-color: #A9A9A9;
   border-width: 0px;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text4 div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_BulletedList1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList1 .bullet
{
   color :#000000;
   float: left;
   font-family: Arial;
   font-size: 13px;
   padding: 0px;
   text-align: center;
   vertical-align: top;
   width: 41px;
}
#wb_BulletedList1 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 178px;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text7 div
{
   text-align: left;
}
#PDF_IMAGEN
{
   border: 0px #000000 solid;
}
#Image4
{
   border: 0px #000000 solid;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 25px;
   width: 246px;
   margin: 0px 0px 18px 0px;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 25px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#Line6
{
   margin: 0;
   padding: 0;
   position: absolute;
   left: 299px;
   top: 730px;
   width: 692px;
   height: 3px;
   z-index: 18;
}
#wb_uid1
{
   color: #006400;
   font-family: Arial;
   font-size: 20px;
}
#wb_uid2
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid3
{
   height: 18px;
}
#wb_uid4
{
   height: 18px;
   text-align: left;
}
#wb_uid5
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_BulletedList1
{
   position: absolute;
   left: 395px;
   top: 334px;
   width: 332px;
   height: 55px;
   text-align: center;
   z-index: 19;
}
#Text3
{
   position: absolute;
   left: 128px;
   top: 479px;
   width: 471px;
   height: 16px;
   z-index: 1;
}
#wb_uid6
{
   clear: both;
}
#wb_Text5
{
   position: absolute;
   left: 236px;
   top: 506px;
   width: 277px;
   height: 16px;
   z-index: 2;
   text-align: left;
}
#wb_Image3
{
   position: absolute;
   left: 13px;
   top: 7px;
   width: 666px;
   height: 429px;
   z-index: 0;
}
#Layer2
{
   position: absolute;
   text-align: left;
   left: 298px;
   top: 201px;
   width: 692px;
   height: 541px;
   z-index: 16;
}
#wb_PDF_IMAGEN
{
   position: absolute;
   left: 806px;
   top: 533px;
   width: 37px;
   height: 36px;
   z-index: 20;
}
#wb_uid7
{
   height: 18px;
}
#wb_Text6
{
   position: absolute;
   left: 48px;
   top: 22px;
   width: 355px;
   height: 48px;
   z-index: 4;
   text-align: left;
}
#wb_Image4
{
   position: absolute;
   left: 346px;
   top: 67px;
   width: 303px;
   height: 175px;
   z-index: 3;
}
#wb_uid8
{
   height: 18px;
   text-align: left;
}
#wb_Text7
{
   position: absolute;
   left: 67px;
   top: 276px;
   width: 420px;
   height: 96px;
   z-index: 5;
   text-align: left;
}
#NavigationBar1
{
   position: absolute;
   left: 16px;
   top: 217px;
   width: 246px;
   height: 430px;
   z-index: 21;
}
#wb_uid10
{
   clear: both;
}
#wb_uid9
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid11
{
   height: 18px;
}
#Image3
{
   width: 666px;
   height: 429px;
}
#wb_uid12
{
   height: 18px;
   text-align: left;
}
#Image4
{
   width: 303px;
   height: 175px;
}
#PDF_IMAGEN
{
   width: 37px;
   height: 36px;
}
#wb_uid13
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#Line4
{
   margin: 0;
   padding: 0;
   position: absolute;
   left: 299px;
   top: 669px;
   width: 693px;
   height: 3px;
   z-index: 17;
}
#wb_uid0
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
